Curewell Doctor-Android - Bug #2725

If appointment is rejected then why we giving option to doctor to postpone it. This button should not

come while viewing rejected appointment details
06/20/2022 03:56 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2022 06:05 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 07/15/2022 12:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
